We are excited to announce that the IIS.NET Forums are moving to the new Microsoft Q&A experience. Learn more >

Unable to install??? [Answered]RSS

3 replies

Last post Apr 27, 2010 01:01 AM by Leo Tang - MSFT

  • Unable to install???

    Apr 22, 2010 01:10 PM|jimmyborofan|LINK

    I have Win7 x64 with IIS7 installed, I have installed FastCGI and the Rewrite Rule module add ons, yet when I try to install the Admin pack (using the right version) I get 'Admin pack needs IIS to install' or a similar message, this happens when using the web install, AND the offline installer...

     

    Has anyone an  idea why this is happening?

     

     

    Jimmy

    installatoin problem admin pack

  • Re: Unable to install???

    Apr 22, 2010 11:23 PM|don.raman|LINK

    Hi,

    Did you try installing the asming pack using Microsoft Web platform Installer? WPI will install all the neccessary dependencies. On the page http://www.iis.net/download/administrationpack please click on install using Microsoft Web platform Installer.

    Thanks,

    Don.

  • Re: Unable to install???

    Apr 23, 2010 09:07 AM|jimmyborofan|LINK

    No I have not yet but I will try that and let you know if it helps,

     

    Thanks for your reply and i will get back soon

     

     

    Jimmy

  • Re: Unable to install???

    Apr 27, 2010 01:01 AM|Leo Tang - MSFT|LINK

    Hi,

    I noticed it is Windows 7. With IIS7.5 on Windows7, IIS Administration Pack installation integrated with IIS installation. You do not need to install admin pack individual. And you can also install IIS by using Web platform Installer. Thanks.

    Please mark the replies as answers if they help or unmark if not.
    Feedback to us